## FsNiceStreamTransmitter FsNiceStreamTransmitter — A stream transmitter object for ICE using libnice |

## Synopsis

                        FsNiceStreamTransmitter;

## Description

## Details

### FsNiceStreamTransmitter

    typedef struct {
      FsStreamTransmitter parent;
    } FsNiceStreamTransmitter;

All members are private, access them using methods and properties

FsStreamTransmitter `parent`; | Parent object

## See Also

FsRawUdpStreamTransmitter